#menuMin{
    position: absolute;
    display: none;
    width: 100%;
    z-index: 999;
    top: 100px;
    border-bottom: 2px #FF0000 solid;
    background: #F2F2F2;
    margin: 0;
    padding: 0;
    font-size:15px;
    font-weight:400;
}
#menuMin ul{
    display: block;
    padding: 0;
    margin: 0;
}
#menuMin ul li{
    display: block;
    padding: 0;
    margin: 0;
    border-top: 1px #E6E6E6 solid;
    cursor: pointer;
}
#menuMin ul li a{
    display: inline-block;
    padding: 15px 17px 16px 17px;
    margin: 0;
    width: 70%;
}
#menuMin ul li ul{
    margin: 0px 0px 0px 30px;
    display: none;
}
#menuMin ul li div {
    float: right;
    display: inline-block;
    width: 50px;
    height: 50px;
}
#menuMin ul li div div {
    display: table;
    border-right: 1px #666666 solid;
    border-bottom: 1px #666666 solid;
    border-top: none;
    border-left: none;
    width: 6px;
    height: 6px;
}
#menuMin .menuMin_item_close {
    margin: 20px 0px 0px 0px;
    transform: translate(-300%, 0%) rotate(45deg);
}
#menuMin .menuMin_item_open {
    margin: 25px 0px 0px 0px;
    transform: translate(-300%, 0%) rotate(-135deg);
}
.menuMinButton{
    display: table;
    width: 56px;
    height: 56px;
}
.menuMinButton i{
    display: table;
}
.menuMinButtonClose i{
    width: 20px;
    height: 9px;
    border-top: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
    margin: 23px 0px 0px 15px;
}
.menuMinButtonClose i::before{
    content: "";
    display: table;
    width: 20px;
    height: 1px;
    border-top: 1px #000000 solid;
    margin: 4px 0px 0px 0px;
}
.menuMinButtonOpen i{
    width: 20px;
    height: 1px;
    border-top: 1px #000000 solid;
    border-bottom: 0px #000000 solid;
    margin: 27px 0px 0px 15px;
    transform: translate(0%, 0%) rotate(45deg);
}
.menuMinButtonOpen i::before{
    position: absolute;
    content: "";
    display: table;
    width: 20px;
    height: 1px;
    border-top: 1px #000000 solid;
    margin: -1px 0px 0px 0px;
    transform: translate(0%, 0%) rotate(-90deg);
    overflow: visible;
}
